﻿body {
  margin:0px;
  background-color:rgba(242, 242, 242, 1);
  background-image:url('../../images/修订历史/bg.jpeg');
  background-position:center top;
  background-repeat:repeat-x;
  background-attachment:scroll;
  background-size:1240px 120px;
  background-origin:border-box;
  position:static;
  left:auto;
  width:1240px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u19445_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:left;
}
#u19445 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:80px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:left;
}
#u19445 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19445_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19446_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u19446 {
  border-width:0px;
  position:absolute;
  left:200px;
  top:0px;
  width:100px;
  height:80px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u19446 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19446_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u19446.mouseOver {
}
#u19446_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19447_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u19447 {
  border-width:0px;
  position:absolute;
  left:300px;
  top:0px;
  width:100px;
  height:80px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u19447 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19447_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u19447.mouseOver {
}
#u19447_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19448_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u19448 {
  border-width:0px;
  position:absolute;
  left:400px;
  top:0px;
  width:100px;
  height:80px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u19448 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19448_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u19448.mouseOver {
}
#u19448_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19449_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u19449 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:0px;
  width:100px;
  height:80px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u19449 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19449_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u19449.mouseOver {
}
#u19449_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19450_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:14px;
}
#u19450 {
  border-width:0px;
  position:absolute;
  left:541px;
  top:70px;
  width:18px;
  height:14px;
  display:flex;
}
#u19450 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19450_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19451_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(163, 0, 20, 0);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19451 {
  border-width:0px;
  position:absolute;
  left:308px;
  top:88px;
  width:85px;
  height:25px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19451 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19451_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19451.mouseOver {
}
#u19451_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(163, 0, 20, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19451.selected {
}
#u19451_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19452_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(163, 0, 20, 0);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19452 {
  border-width:0px;
  position:absolute;
  left:208px;
  top:88px;
  width:85px;
  height:25px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19452 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19452_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19452.mouseOver {
}
#u19452_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(163, 0, 20, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19452.selected {
}
#u19452_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19453_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19453 {
  border-width:0px;
  position:absolute;
  left:408px;
  top:88px;
  width:85px;
  height:25px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19453 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19453_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19453.mouseOver {
}
#u19453_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(163, 0, 20, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u19453.selected {
}
#u19453_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19454_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1240px;
  height:1558px;
}
#u19454 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:145px;
  width:1240px;
  height:1558px;
  display:flex;
}
#u19454 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19454_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19455_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19455 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:120px;
  width:72px;
  height:24px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19455 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u19455_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u19456_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19456 {
  border-width:0px;
  position:absolute;
  left:3px;
  top:1760px;
  width:129px;
  height:24px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19456 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u19456_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u19457_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1240px;
  height:957px;
}
#u19457 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1785px;
  width:1240px;
  height:957px;
  display:flex;
}
#u19457 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19457_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19458 {
  position:fixed;
  right:0px;
  top:0px;
}
#u19458_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:221px;
  height:22px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19458_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u19459_input {
  position:absolute;
  left:0px;
  top:0px;
  width:146px;
  height:22px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u19459_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:146px;
  height:22px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u19459_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:146px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19459 {
  border-width:0px;
  position:absolute;
  left:75px;
  top:0px;
  width:146px;
  height:22px;
  display:flex;
}
#u19459 .text {
  position:absolute;
  align-self:flex-start;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19459_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:146px;
  height:22px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19459.disabled {
}
.u19459_input_option {
}
#u19460_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  height:19px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19460 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1px;
  width:56px;
  height:19px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19460 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u19460_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u19461_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:110px;
  height:47px;
  background:inherit;
  background-color:rgba(246, 33, 45, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19461 {
  border-width:0px;
  position:absolute;
  left:652px;
  top:735px;
  width:110px;
  height:47px;
  display:flex;
}
#u19461 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19461_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19462_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:64px;
  height:31px;
  background:inherit;
  background-color:rgba(232, 232, 232, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19462 {
  border-width:0px;
  position:absolute;
  left:904px;
  top:586px;
  width:64px;
  height:31px;
  display:flex;
}
#u19462 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19462_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19463_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:64px;
  height:31px;
  background:inherit;
  background-color:rgba(232, 232, 232, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19463 {
  border-width:0px;
  position:absolute;
  left:884px;
  top:900px;
  width:64px;
  height:31px;
  display:flex;
}
#u19463 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19463_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19464_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:110px;
  height:73px;
  background:inherit;
  background-color:rgba(246, 33, 45, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19464 {
  border-width:0px;
  position:absolute;
  left:265px;
  top:2374px;
  width:110px;
  height:73px;
  display:flex;
}
#u19464 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19464_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
